[
    {
        "Name": "BP_GH_DenEntrance_IceMammoth",
        "Asset": "/Game/BP/World/GH_DenEntrances/BP_GH_DenEntrance_IceMammoth.BP_GH_DenEntrance_IceMammoth_C",
        "Category": "GH_DenEntrances"
    }
]